nelmio_cors:
    defaults:
        allow_credentials: false
        origin_regex: false
        allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
        allow_methods: ['POST']
        allow_headers: ['Content-Type']
        expose_headers: ['Link']
        max_age: 3600
        forced_allow_origin_value: ~
    paths:
        '^/': null
